Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 00:46:54 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Support,
</div>
<div>
<br>
Unfortunately this is not correct. I tried several times to update order contact no by calling max free number 800-max who promised  to raise ticket to inform courier and nothing happened. Moreover we raised several requests through app to update mobile No
 and the replies I received from you that will initiate request to courier but nothing happens. </div>
<div>Now I need this order and I don’t want to go with re order issue again. Please call me on 0555626717 to discuss alternatives in order to receive this order </div>
<div>Regards,</div>
<div>Hussam Mohammed</div>
<div>Mobile 0555626717</div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 25, 2021, at 12:58 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hussam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on thrice on 3 different days but didn't receive any response from your end.</div>
<div>
<br>
</div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that once the product reached our warehouse on  and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.<br>
</div>
<div dir="ltr">
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296906